puts_p.o: ../../../../libc/stdio/puts_p.c ../../../../include/stdio.h \
 ../../../../include/inttypes.h ../../../../include/stdint.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../../include/avr/pgmspace.h ../../../../include/avr/io.h \
 ../../../../include/avr/sfr_defs.h ../../../../include/avr/portpins.h \
 ../../../../include/avr/common.h ../../../../include/avr/version.h \
 ../../../../include/avr/fuse.h ../../../../include/avr/lock.h \
 ../../../../common/sectionname.h ../../../../libc/stdio/stdio_private.h

../../../../include/stdio.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../include/avr/pgmspace.h:

../../../../include/avr/io.h:

../../../../include/avr/sfr_defs.h:

../../../../include/avr/portpins.h:

../../../../include/avr/common.h:

../../../../include/avr/version.h:

../../../../include/avr/fuse.h:

../../../../include/avr/lock.h:

../../../../common/sectionname.h:

../../../../libc/stdio/stdio_private.h:
